.product-label {
   position: absolute;
    right: 10px;
    top: 0;
    z-index: 50;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 67px;
    text-transform: uppercase;
    min-width: 67px;
    color: #262c30;
    font-weight: 900;
    font-size: 18px;


}

.product-label.has-showroom {
    top: 35px;
}


.product-label.incl-starters-kit-label br{
	display: none;
}


.product-label .txt {
    position: relative;
    z-index: 10;
    line-height:20px;
    
    align-items:center;
    display:flex;
    height:30px;
}


@media only screen and (max-width: 1024px) {
    .product-label {
        left: 10px;
        padding: 0 10px;
        font-size: 14px;
    }
    .product-label.has-showroom{
        top: 36px;
    }
}
